package smart_gs.reasoning_web.swingui;

public class MarkupTableModel extends ResourceTableModel {

	public MarkupTableModel() {
		super(ResourceTableModel.MARKUP_COLUMN_COUNT);
		this.setColumnIdentifiers(ResourceTableModel.markupColumnIdentifiers);
	}

}
